<!--<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>

  
  <style type="text/css" media="screen">
    @import url('style.css');
    @import url('roundedcorners.css');
  </style>
  <script src="clover.js" type="text/javascript"></script>
  <script src="sorttable.js" type="text/javascript"></script>
<title> HttpCore 4.2.3 </title>      
</head>
  <body onload="showContent();">
    <div id="loading">Loading...</div>
    <div style="display:none;position:relative; height:20px" id="content">
        <div id="nav">
        <ul>
                        <li class="titleText selectable  active ">
                <a href="pkg-app.html">Classes</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-test.html">Tests</a>
            </li>
                        <li class="titleText selectable  inactive ">
                <a href="pkg-results.html">Results</a>
            </li>
                    </ul>
        </div>
    </div>
            <table class="barGraph" id="classlist"  cellspacing="0">

<tbody>
    <tr>
    <td class="sortable graphHeaderLeft tabPanel" onclick="ts_resortTable(this, 'alpha', 0);return false;">Class</td>
    <td class="sortable graphHeader tabPanel" onclick="ts_resortTable(this, 'number', 1);return false;">Coverage&nbsp;&nbsp;&nbsp;&nbsp;</td>
    </tr>
      <tr>
    <td><span class="sortValue">AbstractConnPool</span>
            <a class="classlist" target="classPane" href="org/apache/http/pool/AbstractConnPool.html#AbstractConnPool" title="org.apache.http.pool.AbstractConnPool">AbstractConnPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9220779</span>
        <i>(92.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractHttpClientConnection</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/AbstractHttpClientConnection.html#AbstractHttpClientConnection" title="org.apache.http.impl.AbstractHttpClientConnection">AbstractHttpClientConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7113402</span>
        <i>(71.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractHttpEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/AbstractHttpEntity.html#AbstractHttpEntity" title="org.apache.http.entity.AbstractHttpEntity">AbstractHttpEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9655172</span>
        <i>(96.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractHttpMessage</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/AbstractHttpMessage.html#AbstractHttpMessage" title="org.apache.http.message.AbstractHttpMessage">AbstractHttpMessage</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractHttpParams</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/AbstractHttpParams.html#AbstractHttpParams" title="org.apache.http.params.AbstractHttpParams">AbstractHttpParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.52</span>
        <i>(52%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractHttpServerConnection</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/AbstractHttpServerConnection.html#AbstractHttpServerConnection" title="org.apache.http.impl.AbstractHttpServerConnection">AbstractHttpServerConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6976744</span>
        <i>(69.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractMessageParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/AbstractMessageParser.html#AbstractMessageParser" title="org.apache.http.impl.io.AbstractMessageParser">AbstractMessageParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9230769</span>
        <i>(92.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractMessageWriter</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/AbstractMessageWriter.html#AbstractMessageWriter" title="org.apache.http.impl.io.AbstractMessageWriter">AbstractMessageWriter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7916667</span>
        <i>(79.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractSessionInputBuffer</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/AbstractSessionInputBuffer.html#AbstractSessionInputBuffer" title="org.apache.http.impl.io.AbstractSessionInputBuffer">AbstractSessionInputBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9798387</span>
        <i>(98%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">AbstractSessionOutputBuffer</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/AbstractSessionOutputBuffer.html#AbstractSessionOutputBuffer" title="org.apache.http.impl.io.AbstractSessionOutputBuffer">AbstractSessionOutputBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.99346405</span>
        <i>(99.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicConnFactory</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/pool/BasicConnFactory.html#BasicConnFactory" title="org.apache.http.impl.pool.BasicConnFactory">BasicConnFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9189189</span>
        <i>(91.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicConnPool</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/pool/BasicConnPool.html#BasicConnPool" title="org.apache.http.impl.pool.BasicConnPool">BasicConnPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6666667</span>
        <i>(66.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicFuture</span>
            <a class="classlist" target="classPane" href="org/apache/http/concurrent/BasicFuture.html#BasicFuture" title="org.apache.http.concurrent.BasicFuture">BasicFuture</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.91764706</span>
        <i>(91.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeader</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHeader.html#BasicHeader" title="org.apache.http.message.BasicHeader">BasicHeader</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderElement</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHeaderElement.html#BasicHeaderElement" title="org.apache.http.message.BasicHeaderElement">BasicHeaderElement</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderElementIterator</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHeaderElementIterator.html#BasicHeaderElementIterator" title="org.apache.http.message.BasicHeaderElementIterator">BasicHeaderElementIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8414634</span>
        <i>(84.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderIterator</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHeaderIterator.html#BasicHeaderIterator" title="org.apache.http.message.BasicHeaderIterator">BasicHeaderIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderValueFormatter</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHeaderValueFormatter.html#BasicHeaderValueFormatter" title="org.apache.http.message.BasicHeaderValueFormatter">BasicHeaderValueFormatter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9329897</span>
        <i>(93.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHeaderValueParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHeaderValueParser.html#BasicHeaderValueParser" title="org.apache.http.message.BasicHeaderValueParser">BasicHeaderValueParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.87391305</span>
        <i>(87.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpContext</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/BasicHttpContext.html#BasicHttpContext" title="org.apache.http.protocol.BasicHttpContext">BasicHttpContext</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.78431374</span>
        <i>(78.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/BasicHttpEntity.html#BasicHttpEntity" title="org.apache.http.entity.BasicHttpEntity">BasicHttpEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.81578946</span>
        <i>(81.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpEntityEnclosingRequest</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHttpEntityEnclosingRequest.html#BasicHttpEntityEnclosingRequest" title="org.apache.http.message.BasicHttpEntityEnclosingRequest">BasicHttpEntityEnclosingRequest</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpParams</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/BasicHttpParams.html#BasicHttpParams" title="org.apache.http.params.BasicHttpParams">BasicHttpParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.35555556</span>
        <i>(35.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpProcessor</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/BasicHttpProcessor.html#BasicHttpProcessor" title="org.apache.http.protocol.BasicHttpProcessor">BasicHttpProcessor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.23076923</span>
        <i>(23.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpRequest</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHttpRequest.html#BasicHttpRequest" title="org.apache.http.message.BasicHttpRequest">BasicHttpRequest</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.94285715</span>
        <i>(94.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicHttpResponse</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicHttpResponse.html#BasicHttpResponse" title="org.apache.http.message.BasicHttpResponse">BasicHttpResponse</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5862069</span>
        <i>(58.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicLineFormatter</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicLineFormatter.html#BasicLineFormatter" title="org.apache.http.message.BasicLineFormatter">BasicLineFormatter</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9834711</span>
        <i>(98.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicLineParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicLineParser.html#BasicLineParser" title="org.apache.http.message.BasicLineParser">BasicLineParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6987952</span>
        <i>(69.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicListHeaderIterator</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicListHeaderIterator.html#BasicListHeaderIterator" title="org.apache.http.message.BasicListHeaderIterator">BasicListHeaderIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.84615386</span>
        <i>(84.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicNameValuePair</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicNameValuePair.html#BasicNameValuePair" title="org.apache.http.message.BasicNameValuePair">BasicNameValuePair</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicPoolEntry</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/pool/BasicPoolEntry.html#BasicPoolEntry" title="org.apache.http.impl.pool.BasicPoolEntry">BasicPoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.71428573</span>
        <i>(71.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicRequestLine</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicRequestLine.html#BasicRequestLine" title="org.apache.http.message.BasicRequestLine">BasicRequestLine</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicStatusLine</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicStatusLine.html#BasicStatusLine" title="org.apache.http.message.BasicStatusLine">BasicStatusLine</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BasicTokenIterator</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BasicTokenIterator.html#BasicTokenIterator" title="org.apache.http.message.BasicTokenIterator">BasicTokenIterator</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">BufferedHeader</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/BufferedHeader.html#BufferedHeader" title="org.apache.http.message.BufferedHeader">BufferedHeader</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">BufferedHttpEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/BufferedHttpEntity.html#BufferedHttpEntity" title="org.apache.http.entity.BufferedHttpEntity">BufferedHttpEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ByteArrayBuffer</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/ByteArrayBuffer.html#ByteArrayBuffer" title="org.apache.http.util.ByteArrayBuffer">ByteArrayBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9844961</span>
        <i>(98.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ByteArrayEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/ByteArrayEntity.html#ByteArrayEntity" title="org.apache.http.entity.ByteArrayEntity">ByteArrayEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8490566</span>
        <i>(84.9%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">CharArrayBuffer</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/CharArrayBuffer.html#CharArrayBuffer" title="org.apache.http.util.CharArrayBuffer">CharArrayBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.978022</span>
        <i>(97.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ChunkedInputStream</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/ChunkedInputStream.html#ChunkedInputStream" title="org.apache.http.impl.io.ChunkedInputStream">ChunkedInputStream</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.951049</span>
        <i>(95.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ChunkedOutputStream</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/ChunkedOutputStream.html#ChunkedOutputStream" title="org.apache.http.impl.io.ChunkedOutputStream">ChunkedOutputStream</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">ConnectionClosedException</span>
            <a class="classlist" target="classPane" href="org/apache/http/ConnectionClosedException.html#ConnectionClosedException" title="org.apache.http.ConnectionClosedException">ConnectionClosedException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">Consts</span>
            <a class="classlist" target="classPane" href="org/apache/http/Consts.html#Consts" title="org.apache.http.Consts">Consts</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ContentLengthInputStream</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/ContentLengthInputStream.html#ContentLengthInputStream" title="org.apache.http.impl.io.ContentLengthInputStream">ContentLengthInputStream</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9368421</span>
        <i>(93.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ContentLengthOutputStream</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/ContentLengthOutputStream.html#ContentLengthOutputStream" title="org.apache.http.impl.io.ContentLengthOutputStream">ContentLengthOutputStream</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">ContentTooLongException</span>
            <a class="classlist" target="classPane" href="org/apache/http/ContentTooLongException.html#ContentTooLongException" title="org.apache.http.ContentTooLongException">ContentTooLongException</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ContentType</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/ContentType.html#ContentType" title="org.apache.http.entity.ContentType">ContentType</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9655172</span>
        <i>(96.6%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">DefaultConnectionReuseStrategy</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/DefaultConnectionReuseStrategy.html#DefaultConnectionReuseStrategy" title="org.apache.http.impl.DefaultConnectionReuseStrategy">DefaultConnectionReuseStrategy</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9714286</span>
        <i>(97.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultHttpClientConnection</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/DefaultHttpClientConnection.html#DefaultHttpClientConnection" title="org.apache.http.impl.DefaultHttpClientConnection">DefaultHttpClientConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.71428573</span>
        <i>(71.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultHttpRequestFactory</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/DefaultHttpRequestFactory.html#DefaultHttpRequestFactory" title="org.apache.http.impl.DefaultHttpRequestFactory">DefaultHttpRequestFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5</span>
        <i>(50%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultHttpRequestParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/DefaultHttpRequestParser.html#DefaultHttpRequestParser" title="org.apache.http.impl.io.DefaultHttpRequestParser">DefaultHttpRequestParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultHttpResponseFactory</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/DefaultHttpResponseFactory.html#DefaultHttpResponseFactory" title="org.apache.http.impl.DefaultHttpResponseFactory">DefaultHttpResponseFactory</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7692308</span>
        <i>(76.9%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultHttpResponseParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/DefaultHttpResponseParser.html#DefaultHttpResponseParser" title="org.apache.http.impl.io.DefaultHttpResponseParser">DefaultHttpResponseParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultHttpServerConnection</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/DefaultHttpServerConnection.html#DefaultHttpServerConnection" title="org.apache.http.impl.DefaultHttpServerConnection">DefaultHttpServerConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.71428573</span>
        <i>(71.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultedHttpContext</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/DefaultedHttpContext.html#DefaultedHttpContext" title="org.apache.http.protocol.DefaultedHttpContext">DefaultedHttpContext</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DefaultedHttpParams</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/DefaultedHttpParams.html#DefaultedHttpParams" title="org.apache.http.params.DefaultedHttpParams">DefaultedHttpParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7368421</span>
        <i>(73.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">DisallowIdentityContentLengthStrategy</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/entity/DisallowIdentityContentLengthStrategy.html#DisallowIdentityContentLengthStrategy" title="org.apache.http.impl.entity.DisallowIdentityContentLengthStrategy">DisallowIdentityContentLengthStrategy</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EncodingUtils</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/EncodingUtils.html#EncodingUtils" title="org.apache.http.util.EncodingUtils">EncodingUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9433962</span>
        <i>(94.3%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EnglishReasonPhraseCatalog</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/EnglishReasonPhraseCatalog.html#EnglishReasonPhraseCatalog" title="org.apache.http.impl.EnglishReasonPhraseCatalog">EnglishReasonPhraseCatalog</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EntityDeserializer</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/entity/EntityDeserializer.html#EntityDeserializer" title="org.apache.http.impl.entity.EntityDeserializer">EntityDeserializer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.95652175</span>
        <i>(95.7%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EntitySerializer</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/entity/EntitySerializer.html#EntitySerializer" title="org.apache.http.impl.entity.EntitySerializer">EntitySerializer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9411765</span>
        <i>(94.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EntityTemplate</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/EntityTemplate.html#EntityTemplate" title="org.apache.http.entity.EntityTemplate">EntityTemplate</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">EntityUtils</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/EntityUtils.html#EntityUtils" title="org.apache.http.util.EntityUtils">EntityUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6535433</span>
        <i>(65.4%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">ExceptionUtils</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/ExceptionUtils.html#ExceptionUtils" title="org.apache.http.util.ExceptionUtils">ExceptionUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">FileEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/FileEntity.html#FileEntity" title="org.apache.http.entity.FileEntity">FileEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.60784316</span>
        <i>(60.8%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">HTTP</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/HTTP.html#HTTP" title="org.apache.http.protocol.HTTP">HTTP</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6666667</span>
        <i>(66.7%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">HeaderGroup</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/HeaderGroup.html#HeaderGroup" title="org.apache.http.message.HeaderGroup">HeaderGroup</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.94736844</span>
        <i>(94.7%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">HttpAbstractParamBean</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/HttpAbstractParamBean.html#HttpAbstractParamBean" title="org.apache.http.params.HttpAbstractParamBean">HttpAbstractParamBean</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">HttpConnectionMetricsImpl</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/HttpConnectionMetricsImpl.html#HttpConnectionMetricsImpl" title="org.apache.http.impl.HttpConnectionMetricsImpl">HttpConnectionMetricsImpl</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.15789473</span>
        <i>(15.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpConnectionParamBean</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/HttpConnectionParamBean.html#HttpConnectionParamBean" title="org.apache.http.params.HttpConnectionParamBean">HttpConnectionParamBean</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpConnectionParams</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/HttpConnectionParams.html#HttpConnectionParams" title="org.apache.http.params.HttpConnectionParams">HttpConnectionParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.24489796</span>
        <i>(24.5%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">HttpDateGenerator</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/HttpDateGenerator.html#HttpDateGenerator" title="org.apache.http.protocol.HttpDateGenerator">HttpDateGenerator</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">HttpEntityWrapper</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/HttpEntityWrapper.html#HttpEntityWrapper" title="org.apache.http.entity.HttpEntityWrapper">HttpEntityWrapper</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.92</span>
        <i>(92%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpException</span>
            <a class="classlist" target="classPane" href="org/apache/http/HttpException.html#HttpException" title="org.apache.http.HttpException">HttpException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">HttpHeaders</span>
            <a class="classlist" target="classPane" href="org/apache/http/HttpHeaders.html#HttpHeaders" title="org.apache.http.HttpHeaders">HttpHeaders</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpHost</span>
            <a class="classlist" target="classPane" href="org/apache/http/HttpHost.html#HttpHost" title="org.apache.http.HttpHost">HttpHost</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9705882</span>
        <i>(97.1%)</i><br/>
    </td>
  </tr>
                      <tr>
    <td><span class="sortValue">HttpProtocolParamBean</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/HttpProtocolParamBean.html#HttpProtocolParamBean" title="org.apache.http.params.HttpProtocolParamBean">HttpProtocolParamBean</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpProtocolParams</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/HttpProtocolParams.html#HttpProtocolParams" title="org.apache.http.params.HttpProtocolParams">HttpProtocolParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5045045</span>
        <i>(50.5%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">HttpRequestExecutor</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/HttpRequestExecutor.html#HttpRequestExecutor" title="org.apache.http.protocol.HttpRequestExecutor">HttpRequestExecutor</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">HttpRequestHandlerRegistry</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/HttpRequestHandlerRegistry.html#HttpRequestHandlerRegistry" title="org.apache.http.protocol.HttpRequestHandlerRegistry">HttpRequestHandlerRegistry</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
              <tr>
    <td><span class="sortValue">HttpRequestParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/HttpRequestParser.html#HttpRequestParser" title="org.apache.http.impl.io.HttpRequestParser">HttpRequestParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpRequestWriter</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/HttpRequestWriter.html#HttpRequestWriter" title="org.apache.http.impl.io.HttpRequestWriter">HttpRequestWriter</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
                <tr>
    <td><span class="sortValue">HttpResponseParser</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/HttpResponseParser.html#HttpResponseParser" title="org.apache.http.impl.io.HttpResponseParser">HttpResponseParser</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpResponseWriter</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/HttpResponseWriter.html#HttpResponseWriter" title="org.apache.http.impl.io.HttpResponseWriter">HttpResponseWriter</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">HttpService</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/HttpService.html#HttpService" title="org.apache.http.protocol.HttpService">HttpService</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7823129</span>
        <i>(78.2%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">HttpTransportMetricsImpl</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/HttpTransportMetricsImpl.html#HttpTransportMetricsImpl" title="org.apache.http.impl.io.HttpTransportMetricsImpl">HttpTransportMetricsImpl</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6</span>
        <i>(60%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">HttpVersion</span>
            <a class="classlist" target="classPane" href="org/apache/http/HttpVersion.html#HttpVersion" title="org.apache.http.HttpVersion">HttpVersion</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.82608694</span>
        <i>(82.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">IdentityInputStream</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/IdentityInputStream.html#IdentityInputStream" title="org.apache.http.impl.io.IdentityInputStream">IdentityInputStream</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9259259</span>
        <i>(92.6%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">IdentityOutputStream</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/IdentityOutputStream.html#IdentityOutputStream" title="org.apache.http.impl.io.IdentityOutputStream">IdentityOutputStream</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">ImmutableHttpProcessor</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/ImmutableHttpProcessor.html#ImmutableHttpProcessor" title="org.apache.http.protocol.ImmutableHttpProcessor">ImmutableHttpProcessor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.62068963</span>
        <i>(62.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">InputStreamEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/InputStreamEntity.html#InputStreamEntity" title="org.apache.http.entity.InputStreamEntity">InputStreamEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.88461536</span>
        <i>(88.5%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LangUtils</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/LangUtils.html#LangUtils" title="org.apache.http.util.LangUtils">LangUtils</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9722222</span>
        <i>(97.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">LaxContentLengthStrategy</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/entity/LaxContentLengthStrategy.html#LaxContentLengthStrategy" title="org.apache.http.impl.entity.LaxContentLengthStrategy">LaxContentLengthStrategy</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9583333</span>
        <i>(95.8%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">MalformedChunkCodingException</span>
            <a class="classlist" target="classPane" href="org/apache/http/MalformedChunkCodingException.html#MalformedChunkCodingException" title="org.apache.http.MalformedChunkCodingException">MalformedChunkCodingException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">MethodNotSupportedException</span>
            <a class="classlist" target="classPane" href="org/apache/http/MethodNotSupportedException.html#MethodNotSupportedException" title="org.apache.http.MethodNotSupportedException">MethodNotSupportedException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">NoConnectionReuseStrategy</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/NoConnectionReuseStrategy.html#NoConnectionReuseStrategy" title="org.apache.http.impl.NoConnectionReuseStrategy">NoConnectionReuseStrategy</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">NoHttpResponseException</span>
            <a class="classlist" target="classPane" href="org/apache/http/NoHttpResponseException.html#NoHttpResponseException" title="org.apache.http.NoHttpResponseException">NoHttpResponseException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">ParseException</span>
            <a class="classlist" target="classPane" href="org/apache/http/ParseException.html#ParseException" title="org.apache.http.ParseException">ParseException</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5</span>
        <i>(50%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ParserCursor</span>
            <a class="classlist" target="classPane" href="org/apache/http/message/ParserCursor.html#ParserCursor" title="org.apache.http.message.ParserCursor">ParserCursor</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.5121951</span>
        <i>(51.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PoolEntry</span>
            <a class="classlist" target="classPane" href="org/apache/http/pool/PoolEntry.html#PoolEntry" title="org.apache.http.pool.PoolEntry">PoolEntry</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.9710145</span>
        <i>(97.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PoolEntryFuture</span>
            <a class="classlist" target="classPane" href="org/apache/http/pool/PoolEntryFuture.html#PoolEntryFuture" title="org.apache.http.pool.PoolEntryFuture">PoolEntryFuture</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.84210527</span>
        <i>(84.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">PoolStats</span>
            <a class="classlist" target="classPane" href="org/apache/http/pool/PoolStats.html#PoolStats" title="org.apache.http.pool.PoolStats">PoolStats</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.53846157</span>
        <i>(53.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ProtocolException</span>
            <a class="classlist" target="classPane" href="org/apache/http/ProtocolException.html#ProtocolException" title="org.apache.http.ProtocolException">ProtocolException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ProtocolVersion</span>
            <a class="classlist" target="classPane" href="org/apache/http/ProtocolVersion.html#ProtocolVersion" title="org.apache.http.ProtocolVersion">ProtocolVersion</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.8333333</span>
        <i>(83.3%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">RequestConnControl</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/RequestConnControl.html#RequestConnControl" title="org.apache.http.protocol.RequestConnControl">RequestConnControl</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">RequestContent</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/RequestContent.html#RequestContent" title="org.apache.http.protocol.RequestContent">RequestContent</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">RequestDate</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/RequestDate.html#RequestDate" title="org.apache.http.protocol.RequestDate">RequestDate</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">RequestExpectContinue</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/RequestExpectContinue.html#RequestExpectContinue" title="org.apache.http.protocol.RequestExpectContinue">RequestExpectContinue</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">RequestTargetHost</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/RequestTargetHost.html#RequestTargetHost" title="org.apache.http.protocol.RequestTargetHost">RequestTargetHost</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">RequestUserAgent</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/RequestUserAgent.html#RequestUserAgent" title="org.apache.http.protocol.RequestUserAgent">RequestUserAgent</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ResponseConnControl</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/ResponseConnControl.html#ResponseConnControl" title="org.apache.http.protocol.ResponseConnControl">ResponseConnControl</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ResponseContent</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/ResponseContent.html#ResponseContent" title="org.apache.http.protocol.ResponseContent">ResponseContent</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ResponseDate</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/ResponseDate.html#ResponseDate" title="org.apache.http.protocol.ResponseDate">ResponseDate</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">ResponseServer</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/ResponseServer.html#ResponseServer" title="org.apache.http.protocol.ResponseServer">ResponseServer</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">RouteSpecificPool</span>
            <a class="classlist" target="classPane" href="org/apache/http/pool/RouteSpecificPool.html#RouteSpecificPool" title="org.apache.http.pool.RouteSpecificPool">RouteSpecificPool</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SerializableEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/SerializableEntity.html#SerializableEntity" title="org.apache.http.entity.SerializableEntity">SerializableEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">SocketHttpClientConnection</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/SocketHttpClientConnection.html#SocketHttpClientConnection" title="org.apache.http.impl.SocketHttpClientConnection">SocketHttpClientConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.41525424</span>
        <i>(41.5%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SocketHttpServerConnection</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/SocketHttpServerConnection.html#SocketHttpServerConnection" title="org.apache.http.impl.SocketHttpServerConnection">SocketHttpServerConnection</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.36134455</span>
        <i>(36.1%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SocketInputBuffer</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/SocketInputBuffer.html#SocketInputBuffer" title="org.apache.http.impl.io.SocketInputBuffer">SocketInputBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.7777778</span>
        <i>(77.8%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SocketOutputBuffer</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/io/SocketOutputBuffer.html#SocketOutputBuffer" title="org.apache.http.impl.io.SocketOutputBuffer">SocketOutputBuffer</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.73333335</span>
        <i>(73.3%)</i><br/>
    </td>
  </tr>
          <tr>
    <td><span class="sortValue">StrictContentLengthStrategy</span>
            <a class="classlist" target="classPane" href="org/apache/http/impl/entity/StrictContentLengthStrategy.html#StrictContentLengthStrategy" title="org.apache.http.impl.entity.StrictContentLengthStrategy">StrictContentLengthStrategy</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.95238096</span>
        <i>(95.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">StringEntity</span>
            <a class="classlist" target="classPane" href="org/apache/http/entity/StringEntity.html#StringEntity" title="org.apache.http.entity.StringEntity">StringEntity</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.6440678</span>
        <i>(64.4%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SyncBasicHttpContext</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/SyncBasicHttpContext.html#SyncBasicHttpContext" title="org.apache.http.protocol.SyncBasicHttpContext">SyncBasicHttpContext</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">SyncBasicHttpParams</span>
            <a class="classlist" target="classPane" href="org/apache/http/params/SyncBasicHttpParams.html#SyncBasicHttpParams" title="org.apache.http.params.SyncBasicHttpParams">SyncBasicHttpParams</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.33333334</span>
        <i>(33.3%)</i><br/>
    </td>
  </tr>
            <tr>
    <td><span class="sortValue">TruncatedChunkException</span>
            <a class="classlist" target="classPane" href="org/apache/http/TruncatedChunkException.html#TruncatedChunkException" title="org.apache.http.TruncatedChunkException">TruncatedChunkException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">UnsupportedHttpVersionException</span>
            <a class="classlist" target="classPane" href="org/apache/http/UnsupportedHttpVersionException.html#UnsupportedHttpVersionException" title="org.apache.http.UnsupportedHttpVersionException">UnsupportedHttpVersionException</a>
        </td>
    <td valign="top">
        <span class="sortValue">1.0</span>
        <i>(100%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">UriPatternMatcher</span>
            <a class="classlist" target="classPane" href="org/apache/http/protocol/UriPatternMatcher.html#UriPatternMatcher" title="org.apache.http.protocol.UriPatternMatcher">UriPatternMatcher</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.86153847</span>
        <i>(86.2%)</i><br/>
    </td>
  </tr>
        <tr>
    <td><span class="sortValue">VersionInfo</span>
            <a class="classlist" target="classPane" href="org/apache/http/util/VersionInfo.html#VersionInfo" title="org.apache.http.util.VersionInfo">VersionInfo</a>
        </td>
    <td valign="top">
        <span class="sortValue">0.0</span>
        <i>(0%)</i><br/>
    </td>
  </tr>
  </tbody>
</table> <!-- End table of tests -->      </body>
</html>